<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5MH-uI-1Ej.title</key>
	<string>增加</string>
	<key>Cjr-jO-2sK.title</key>
	<string>取消</string>
	<key>EvR-cM-pV8.title</key>
	<string>值:</string>
	<key>W2A-LS-Ajm.title</key>
	<string>規則類型:</string>
	<key>Wft-uU-yTC.title</key>
	<string>Window</string>
	<key>bzM-Sq-Kvg.title</key>
	<string>增加臨時規則</string>
	<key>iKD-A6-Ig0.title</key>
	<string>http://www.google.com/</string>
	<key>ji8-rn-oc6.title</key>
	<string>臨時規則不會寫入配置，在重載配置或修改策略後將消失。</string>
	<key>xCz-x1-BPo.title</key>
	<string>策略:</string>
</dict>
</plist>
